Subject: bug#78803: [PATCH] Allow starting with 'C-x O' for other-window

From: "Paul D. Nelson" <[email-masked]>
Date: Tue, 24 Jun 2025 15:45:24 +0200

Thanks, I see.  Your patch looks good to me (perhaps modulo NEWS entry)